Subject: WG last call for draft-ietf-pkix-qc-o3.txt

From: Stephen Kent <[email-masked]>
Date: Mon, 21 Feb 2000 21:59:45 -0500

I am initiating a 2 week last call on the Internet Draft on Qualified 
Certificates, as indicated in the subject line of this message.

I realize that there is some continuing debate on issues of what 
parts of a DN should be considered essential for uniquely identifying 
the Subject of a certificate. However, this is a broader issue, not 
restricted to QCs, and I expect that it will not be resolved quickly. 
Since the QC document have evolved through a series of drafts and the 
editor has made appropriate changes reflecting WG consensus at each 
stage, it is appropriate to initiate last call at this time.

Steve Kent
PKIX WG Co-chair